## getPixelColour (getPixelColor)

### Syntax:

    getPixelColour (x, y);

### Purpose:

Gets the colour of the pixel at co-ordinates x, y in the current scene.

### Return value:

This function returns a stack with 3 elements. Each of the elements will be a number between 0 and 255 inclusive - the first representing how much red there is in the colour, the second how much green and the third how much blue.

NB: Because SLUDGE may scale the displayed image, these values may not match up exactly with the numbers you used to colour the pixel.

### See also:

The Background Image

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012